# rrhelper

This will simplify the release process of GitLab Runner and GitLab Runner's Helm Chart.

The tool is currently under development

## Author

Tomasz Maczukin, 2019, GitLab

## License

MIT

